body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #5F594F;
	font-size: 12px;
}
img{ border:0}

.bt {
	color: #9D2500;
	font-weight: bold;
	font-size: 14pt;
	font-family: "宋体";
}
.STYLE1 {
		color:#5F594F
}
p,td,div{font-size:12px}
td,div{line-height: 24px}
.lh{line-height:24px}
A:link{color:#000000;text-decoration:none;color: #5F594F;}
A:visited{color:#000000;text-decoration:none;color: #5F594F;}
A:hover{color:#666666;text-decoration:underline;color: #5F594F;}

a.my1:link{color:#583704;text-decoration:none;}
a.my1:visited{color:#583704;text-decoration:none;}
a.my1:hover{color:#583704;text-decoration:none;}

a.my2:link{color:#ffffff;text-decoration:none;}
a.my2:visited{color:#ffffff;text-decoration:none;}
a.my2:hover{color:#ffffff;text-decoration:underline}




.STYLE3 {font-size: 14px;color: #ff0000;font-family: "黑体";}

.STYLE4 {font-size: 14px;font-family: "黑体";}

.READNEWSTITLE {
	font-weight: bold;
	font-size: 14px;
}


.STYLE14 {	font-family: "宋体";
	font-weight: bold;
}
.STYLE7 {font-family: "宋体"; font-weight: bold; color: #8f9ea3; }
.STYLE5 {color: #ffffff;
	font-weight: bold;}
.STYLE6 {color: #ffffff;}
.STYLE13 {color: #137FDA;
	font-size: 14px;
	font-weight: bold;
}
.STYLE11 {font-size:14pt;line-height:30px;color: 0354AF
}
.STYLE12 {color: #FE7600}
.fpic {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 3; BACKGROUND: #fff;  BORDER-BOTTOM-WIDTH: 0px; WIDTH: 380px; POSITION: relative; HEIGHT: 230px; BORDER-RIGHT-WIDTH: 0px;BORDER: #dddddd 0px solid; text-align:center;font-size:12px
}
#focpic {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; LEFT: 1px; BORDER-BOTTOM-WIDTH: 0px; POSITION: absolute; TOP: 1px; BORDER-RIGHT-WIDTH: 0px
}
.thubpic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; Z-INDEX: 20; PADDING-BOTTOM: 2px; WIDTH: 50px; CURSOR: pointer; PADDING-TOP: 0px; TOP: 2px; HEIGHT: 36px
}
.thubpiccur {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; Z-INDEX: 20; PADDING-BOTTOM: 0px; WIDTH: 50px; CURSOR: pointer; PADDING-TOP: 0px; TOP: 2px; HEIGHT: 36px
}
.thubpiccur {
	Z-INDEX: 30; BACKGROUND: url("arrow.gif") no-repeat left 50%
}
.thubpic IMG {
	BORDER-RIGHT: #42719F 2px solid; BORDER-TOP: #42719F 2px solid; BORDER-LEFT: #42719F 2px solid; WIDTH: 50px; BORDER-BOTTOM: #42719F 2px solid; HEIGHT: 36px;margin-bottom:2px;
}
.thubpiccur IMG {
	BORDER-RIGHT: #436F9E 2px solid; BORDER-TOP: #436F9E 3px solid; BORDER-LEFT: #436F9E 3px solid; WIDTH: 50px; BORDER-BOTTOM: #436F9E 3px solid; HEIGHT: 36px;margin-bottom:2px;
}
.thubpiccur IMG {
	BORDER-LEFT-COLOR: #436F9E; BORDER-BOTTOM-COLOR: #436F9E; BORDER-TOP-COLOR: #436F9E; BORDER-RIGHT-COLOR: #436F9E
}
/*--------------------以下为系统默认ID号样式定义，不能修改样式调用方法及名称，可修改样式属性值------------------------------*/
/*导航菜单样式定义开始*/
#FirstMenu{
	margin-left:20px;
	margin-top:0px;


}
/*-----------------------------*/
#FirstMenu td{/*定义顶级菜单所在单元格属性*/
	height:31px;	
	padding-right:0px;

}
/*-----------------------------*/
#FirstMenu td a{/*定义顶级菜单所在单元格链接属性*/
	height:23px;
	margin-top:8px;
	font-weight:bold;
	color:#fff;
	padding:0px 7px;

}
#FirstMenu td a:link {
	text-decoration: none;
	
}
#FirstMenu td a:visited {
	text-decoration: none;
	color: #fff;
}
#FirstMenu td a:hover {
	text-decoration: none;
	color: #fff;
}
#FirstMenu td a:active {
	text-decoration: none;
}
/*-----------------------------*/
#FirstMenu span {/*定义下拉菜单字体样式*/
	font-size:9pt;
	font-weight:100;
		margin-left:20px;
}
/*-----------------------------*/
.Menu_Son{/*子菜单样式*/
	background:#825615;
	/*filter:alpha(opacity=90);90%不透明度*/
}
.Menu_Son_hover{background:#634210;}/*子菜单鼠标移上样式*/
.Menu_Son_Out{background:#825615;}/*子菜单鼠标移出样式*/
/*-----------------------------*/
/*导航菜单样式定义结束*/




#qwer a{
 text-decoration:none;color:#333333;font-size:12px;line-height: 250%;
}
.STYLE1 {color: #815C3F}
.STYLE2 {color: #523A27}
.wj-tj {font-family: Verdana;
	font-size: 12px;
	color: #005966;
	padding-top: 2px;
	text-decoration: none;
}
</style>


<style type="text/css">
<!--
.STYLE16 {color: #563802; font-weight: bold; }
.wj-text03 {font-family: Verdana;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.wj-textb02 {font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
}



/*栏目页左侧导航定义开始*/
.13fontwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	font-weight: bold;
	color: #ffffff;
}
.leftlink A:link, .leftlink A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	TEXT-DECORATION: none;
	color:#634210;
	font-weight:bold
}
.leftlink A:hover {
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FF8000; 
	TEXT-DECORATION: underline;
}
.leftdh {
	color: #FFFFFF;
	font-weight: bold;
}
/*栏目页左侧导航定义结束*/

/*科室列表定义开始*/
.content{ 
	font-size:14px; 
	line-height:25px;
}
.content p{
	}
.content{
	width:780px;
/**/margin-left:10px;
	}
	
/*Time : 10 */
.myks h4{
	background:url(../../../../images5/ico2.gif) no-repeat left center;
	border-bottom:#ccc 1px solid;
	font-size:12px;
	font-weight: normal;
	padding-left:15px;
	color:#976417;
	margin:20px auto 15px;
	clear:left;
	
	}
.myks{
	font-size:12px;
	}

.zjlist li{
	
	float:left;
	border:#FFD5AA 1px solid;
	margin:1px;
	line-height:25px;
	
	}
.zjlist li a{
	width:115px;
	height:25px;
	float:left;
	display:block;
	background:#F9F6EF;
	padding-left:5px;
	background:url(../../../../images5/zjbj.png);
	}
.zjlist li a:hover{
	width:115px;
	height:25px;
	float:left;
	display:block;
background:url(../../../../images5/zjbj2.png);
/*background:#FFE7CE;*/

	
	padding-left:5px;
	color:#976417;
	}

/*科室列表定义结束*/


/*门诊排班定义开始*/
.13font {
	font-family: 宋体;
	font-size: 13px;
	line-height: 180%;
}
.13fontwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	font-weight: bold;
	color: #ffffff;
}
.out{
border-top:20px #f0f0f0 solid;/*上边框宽度等于表格第一行行高*/
width:0px;/*让容器宽度为0*/
height:0px;/*让容器高度为0*/
border-left:40px #FFFFFF solid;/*左边框宽度等于表格第一行第一格宽度*/
position:relative;/*让里面的两个子容器绝对定位*/
}

b1{font-style:normal;display:block;position:absolute;top:-50px;left:-40px;width:30px;}
em{font-style:normal;display:block;position:absolute;top:-25px;left:-60px;width:30px;}

.ks_time_table{ width:802px;background:#cccccc; margin:2px 0;} 
.ks_time_table td{font-size:12px;line-height:25px;background:#fff;}
.ks_time_table .tr td{ padding-left:5px;width:60px;}

.ks_time_tr td{width:58px; text-align:center;background:#fff; }
/*门诊排班定义结束*/


/*领导介绍样式*/
.leader_top{background:url(../images/ldjj_tit.gif) no-repeat center top; height:23px; margin:center; font-size:16px; font-family:"Microsoft Yahei"; font-weight:bold; text-align:center; margin-bottom:10px; }
.leader{ background:#cfc2af;margin-bottom:10px;}
.leader th{background:#ecdfce; text-align:center; font-size: 12px;}
.leader td{background:#faefdd; padding-left:5px;font-size: 12px;}



/*科室列表定义开始*/
.wapcontent{ 
	font-size:14px; 
	line-height:25px;
}
.wapcontent p{
	}
.wapcontent{
	width:300px;
/**/margin-left:10px;
	}
	
/*Time : 10 */
.wapmyks h4{
	background:url(../../../../images5/ico2.gif) no-repeat left center;
	border-bottom:#ccc 1px solid;
	font-size:12px;
	font-weight: normal;
	padding-left:15px;
	color:#976417;
	margin:20px auto 15px;
	clear:left;
	}
	
.wapmyks h5{
	border-bottom:#ccc 1px solid;
	font-size:12px;
	font-weight: normal;
	padding-left:15px;
	color:#976417;
	margin:20px auto 15px;
	clear:left;
	}
	
	
	
.wapmyks{
	font-size:12px;
	}

.wapzjlist li{
	
	float:left;
	border:#FFD5AA 1px solid;
	margin:1px;
	line-height:25px;
	
	}
.wapzjlist li a{
	width:75px;
	height:25px;
	float:left;
	display:block;
	background:#F9F6EF;
	padding-left:5px;
	background:url(../../../../images5/zjbj.png);
	}
.wapzjlist li a:hover{
	width:75px;
	height:25px;
	float:left;
	display:block;
background:url(../../../../images5/zjbj2.png);
/*background:#FFE7CE;*/

	
	padding-left:5px;
	color:#976417;
	}


/*科室列表定义开始*/
.wap1content{ 
	font-size:14px; 
	line-height:25px;
}
.wap1content p{
	}
.wap1content{
	width:300px;
/**/margin-left:10px;
	}
	
/*Time : 10 */
.wap1myks h4{
	background:url(../../../../images5/ico2.gif) no-repeat left center;
	border-bottom:#ccc 1px solid;
	font-size:12px;
	font-weight: normal;
	padding-left:15px;
	color:#976417;
	margin:20px auto 15px;
	clear:left;
	}
	
.wa1pmyks h5{
	border-bottom:#ccc 1px solid;
	font-size:12px;
	font-weight: normal;
	padding-left:15px;
	color:#976417;
	margin:20px auto 15px;
	clear:left;
	}
	
	
	
.wap1myks{
	font-size:12px;
	}

.wap1zjlist li{
	
	float:left;
	border:#FFD5AA 1px solid;
	margin:1px;
	line-height:25px;
	
	}
.wap1zjlist li a{
	width:200px;
	height:25px;
	float:left;
	display:block;
	background:#F9F6EF;
	padding-left:5px;
	background:url(../../../../images5/zjbj.png);
	}
.wap1zjlist li a:hover{
	width:200px;
	height:25px;
	float:left;
	display:block;
background:url(../../../../images5/zjbj2.png);
/*background:#FFE7CE;*/

	
	padding-left:5px;
	color:#976417;
	}
